<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Cançons</title>
    <link rel="stylesheet" href="css/bootstrap.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js" defer></script>
    <script src="songs.js" defer></script>
    <link rel="stylesheet" href="css/bootstrap-utilities.css">
    <link rel="stylesheet" href="css/bootstrap.css">
</head>
<body class="container bg-black text-white">
<div class="row align-items-center justify-content-center">
    <div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
        <img class="img-fluid mx-auto d-block" src="cosas 5 (1).png" height="385" width="595"/>
    </div>
</div>
<br><br>

<form>
    <label for="canco" class="form-label">Cerca una cançó</label>
    <input type="text" id="canco" name="canco" class="form-control" placeholder="Nom de la cançó"><br>
    <button class="btn mb-3 border-white text-white" id="boto">Cerca</button>
</form>
<br><br><div class="d-flex justify-content-center pb-2 text-center" id="finale"></div>
<a href="afegirsongs.html">

    <button class="btn mb-3 border-white text-white" id="boto2"><h3>També pots afegir una cançó fent click a aquest botó</h3></button>
</a>
<br>
<div class="container-md mx-auto border border-white border-5 p-6 d-flex flex-wrap justify-content-center">
    <a href="PAGE1.html"> <img class="jojos" src="p2/cosas.png" height="192" width="297"/></a>
    <a href="PAGE2.html"> <img class="giorno" src="p2/cosas 2.png" height="192" width="297"/></a>
    <a href="PAGE3.html"> <img class="shrek" src="p2/cosas 3.png" height="192" width="297"/></a>
    <a href="PAGE4.html"> <img class="key" src="p2/cosas 4.png" height="192" width="297"/></a>
    <a href="loginboots.html"> <img class="key" src="cosas 5.png" height="192" width="297"/></a>
    <a href="SONGS.html"> <img class="key" src="cosas 5 (1).png" height="192" width="297"/></a>
</div>
</body>
</html>
